Neues Security Update 2020-02 für Gambio Shops

Zuletzt geändert am 20. August 2021 von kai

Betroffen sind Shops der Versionen GX3 v3.7.1.0-v3.14.4.1 sowie GX3 v3.15.1.0-3.15.4.1 Eine Installation wird von Gambio dringend Empfohlen.
Wer das nicht selbst machen kann oder will, dem bieten wir einen Installationsservice an. Dazu bitte einfach Kontakt mit uns aufnehmen!